package com.ruoyi.cms.service;

import com.ruoyi.common.core.domain.entity.AppSkill;

import java.util.List;

/**
 * 用户技能信息
 *
 * @author 
 * @email 
 * @date 2025-10-21 12:22:09
 */
public interface AppSkillService{

    List<AppSkill> getList(AppSkill appSkill);

    int insertAppskill(AppSkill appSkill);

    int updateAppskillById(AppSkill appSkill);

    int removeAppskillIds(Long[] ids);

    AppSkill getAppskillById(Long id);
}

